Subject: Ticket Assigned - On validation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:13:54 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  On validation User                    Why there is not cancle order option?           06:15 PM, 12th Oct                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:15 PM, 12th Oct                   MBS                   Could you please share your order number so that I can assist you further?           06:15 PM, 12th Oct                     User                    1607473270           06:17 PM, 12th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:18 PM, 12th Oct                     User                    1670473093           06:18 PM, 12th Oct                     User                    1670473078           06:18 PM, 12th Oct                   MBS                   Please note that all the three given 
 orders are invalid           06:20 PM, 12th Oct                   MBS                   Please consider placing new order           06:21 PM, 12th Oct                     User                             06:21 PM, 12th Oct                   MBS                   They are consider to be invalid orders. Because they are not confirmed orders           06:22 PM, 12th Oct                     User                    I am trying to payment dabit card but ur server is buffering           06:22 PM, 12th Oct                   MBS                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it. then try to place new order again           06:24 PM, 12th Oct                   MBS                   Is there anything else I can help you with today?           06:27 PM, 12th Oct                   MBS                   It was a pleasure to assis
 t you. Thank you for shopping with us.  Have a wonderful day.           06:30 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3217971